package com.persagy.adm.diagram.core.model.base;

/**
 * 数据绑定接口
 * @author zhaoyk
 */
public interface IDataBind {

	String getDataObjectId();

	void setDataObjectId(String dataObjectId);

	Object getDataObject();

	void setDataObject(Object dataObject);

}
